﻿@charset "UTF-8";
/* CSS Document */

/* SELECTORS */
html {
    overflow-y: scroll;
}
* { 
    margin:0; 
}
html, body, #container {
	margin:auto;
	background:url(/wwwadmin/images/v4template/content_grad_bgd.png) repeat-x;
	background-position:166px 0px;
	background-color:#f2f2f2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#555;
}

a:link {
	color:#08f;
	outline:none;
}
a:visited {
	color:#417DAD;
	outline:none;
} 
a:hover {
	color:#AF0000;
	outline:none;
} 
a:active {
	color:#08f;
	outline:none;
}

a.blue:hover {
	color:#AF0000;
	outline:none;
}
a.blue:visited {
	color:#08f;
	outline:none;
}

a img {
    border: none;
}

a[href$=".pdf"] {padding-right:26px; background:url(/wwwadmin/images/v4template/pdf.png) no-repeat center right;} 
a[href$=".doc"] {padding-right:26px; background:url(/wwwadmin/images/v4template/doc.png) no-repeat center right;} 
a[href$=".docx"] {padding-right:26px; background:url(/wwwadmin/images/v4template/doc.png) no-repeat center right;} 
a[href$=".xls"] {padding-right:26px; background:url(/wwwadmin/images/v4template/xls.png) no-repeat center right;}
a[href$=".xlsx"] {padding-right:26px; background:url(/wwwadmin/images/v4template/xls.png) no-repeat center right;}  
a[href$=".ppt"] {padding-right:26px; background:url(/wwwadmin/images/v4template/ppt.png) no-repeat center right;}
a[href$=".pptx"] {padding-right:26px; background:url(/wwwadmin/images/v4template/ppt.png) no-repeat center right;} 


/* header styles - font size for main content in separate file to allow for font-size style switching */

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:lighter;
	letter-spacing:0.05em;
	line-height:28px;
	color:#0A254E;
	margin-top:0px;
	margin-bottom:15px;
	border-bottom:dotted 1px #b0b0b0;
	padding-top:0px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:lighter;
	letter-spacing:0.05em;
	line-height:20px;
	text-transform:none;
	color:#0A254E;
	margin-top:0px;
	margin-bottom:10px;
}

h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	line-height:18px;
	text-transform:none;
	color:#333;
	margin-top:0px;
	margin-bottom:10px;
}

h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:17px;
	text-transform:none;
	color:#AF0000;
	margin-top:0px;
	margin-bottom:10px;
}
h4 a:link {color:#AF0000;}
h4 a:visited {color:#AF0000;} 
h4 a:hover {color:#CD0000;} 

h5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:17px;
	text-transform:none;
	color:#fff;
	margin-top:0px;
	margin-bottom:10px;
}
h5 a:link {color:#FFF;}
h5 a:visited {color:#FFF;}
h5 a:hover {color:#AF0000;}

h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:17px;
	font-weight:normal;
	text-align:right;
	text-transform:uppercase;
	color:#777;
	padding-right:15px;  
	background:url(/wwwadmin/images/v4template/goarrow.png) no-repeat center right;
}
h6 a:link {color:#777;}
h6 a:visited {color:#777;}
h6 a:hover {color:#AF0000;}

hr {
	background-color:transparent;
	color:#fff;
	height:1px;
	border:1px dotted #b0b0b0; 
	border-style:none none dotted; 
	margin-top:15px;
	margin-bottom:15px;
}
label {
    cursor: pointer;
}
object {
	outline:none;
}
ol {
    margin-top:0px;
	margin-bottom:15px;
	padding-left:30px;
}
p {
	margin-bottom:15px;
}
strong {
	font-weight:bold;	
}
em {
	font-style:italic;	
}
ul {
	list-style-image:url(/wwwadmin/images/v4template/bullet.png);
   	list-style-type:none;
	text-align:left;
	list-style-position:outside;
    margin-top:0px;
	margin-bottom:15px;
	padding-left:30px;
}

ul ul {
	margin-bottom:0px;
}

/* IDENTIFIERS - alphabetized */
#about {
	width:240px;
	padding-right:17px;
	float:left;
}
#container {
	position:relative;
	clear:both;
	cursor:default;
}
body > #container { 
	height:auto; 
}
#cal {


	width:225px;
	padding-left:16px;
	float:left;
}
/* content_main and content_side moved to text stylesheets for font-size switching */
#content_container {
	position:relative;
	top:-43px;
	padding:15px;
	margin-left:auto; 
	margin-right:auto;
	width:770px;
	background-color:#fff;
	z-index:10;
	min-height:370px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#444;
	line-height:17px;
	overflow:hidden;
	margin-bottom:-43px;
}

#content_container_home {
	position:relative;
	top:-43px;
	padding:17px;
	margin-left:auto; 
	margin-right:auto;
	width:766px;
	background:url(/wwwadmin/images/v4template/slide_shadow.png) repeat-x top;
	z-index:10;
	font-size:11px;
	line-height:17px;
	overflow:hidden;
	margin-bottom:-43px;
	background-color:#fff;
}
#cal div,
.cal-list div {
    overflow: auto;
}
#content_main_container {
	width:770px;
}
#content_main_side_container {
	float:right;
	width:584px;
	border-left:1px dotted #b0b0b0;
	padding-left:15px;
	min-height:540px;
	/*background:url(/wwwadmin/images/v4template/bg_2col.png) repeat-y;*/
}
#dept_nav_links a:link { color:#666;}
#dept_nav_links a:visited { color:#444;}  
#dept_nav_links a:hover { color:#AF0000;}

#curstudents {
	padding-right:10px;
	border-right:1px solid #4260a4;
	float:left;
}
#dept_nav_headers {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:lighter;
	/*letter-spacing:0.05em;*/
	line-height:20px;
	color:#4260A4;
	margin-top:0px;
	margin-bottom:0em;
}
#dept_nav_links {
	line-height:2em;
	padding-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}
#font_border {
	float:left;
	border-left:1px dotted #b0b0b0;
	height:23px;
	margin:8px 0px;
	overflow:hidden;
}

#footer {
	clear:both;
	position:relative;
	height:396px;
	background:url(/wwwadmin/images/v4template/footer_bg_grad_blue.png) repeat-x;
	z-index:11;
	text-align:center;
	margin:0px auto;
	padding:0px;
	padding-top:2px;
	font:11px Verdana, arial, helvetica;
	color:#fff;
	line-height:18px;
}
#footer_buf {
	position:relative;
	width:800px;
	height:13px;
	background:url(/wwwadmin/images/v4template/footer_ctr_bg_b.png) repeat-x top;
	margin:0px auto;
}
#footer_headers {
	position:relative;
	height:34px;
	line-height:34px;
	border-top:1px solid #304f80;
	border-bottom:1px solid #304f80;
	background:url(/wwwadmin/images/v4template/footer_hd_bg_blue.png) no-repeat center;
	z-index:100px;
	text-align:center !important;
}
#footer_headers a:link {
	font:14px Georgia, "Times New Roman", Times, serif;
	color:#fff !important;
	text-decoration:none;
	line-height:34px;
	/*text-shadow:0px -1px 1px #320101;*/
}
#footer_headers a:visited {color:#fff !important;}
#footer_headers a:hover {text-decoration:underline;}
#footer_links {
	position:relative;
	width:800px;
	height:180px;
	line-height:24px;
	margin:0px auto;
	text-align:left;
	background:url(/wwwadmin/images/v4template/footer_ctr_bg_b.png) repeat-x bottom;
	z-index:12;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center !important;
}
#footer_links a {	
	text-align:left !important;
}
#footer_sep {
	position:relative;
	border-top:1px solid #304f80;
	border-bottom:1px solid #304f80;
	height:2px;	
}
.ftr_links {
	margin:0px auto;	
	width:770px;
	padding-left:30px;
}
#footer .col {
	width:110px;
	margin-right:15px;
	float:left;	
	text-align:left;
}
#footer .col_last {
	width:122px;
	float:left;	
	text-align:left;
	margin-left:7px;
}
#footer a:link {
	color:#b7b7b7;	
}
#footer a:visited {
	color:#b7b7b7;	
}
#footer a:hover {
	color:#fff;	
}
#hdr_radios label input {
    vertical-align: text-top;
}
#header {
	position:relative;
	height:166px;
    background:url(/wwwadmin/images/v4template/header_grad_bg_blue.png) repeat-x;
	z-index:1;
}
#header_bg {
	position:relative;
	width:100%;
	height:166px;
	background:url(/wwwadmin/images/v4template/header_bg_blue.jpg) no-repeat center;
	z-index:2;
}
#header_content {
	position:relative;
	z-index:3;
	top:0px;
	height:130px;
	margin-left:auto; 
	margin-right:auto;
	width:800px;
}
#header_dept {

	position:relative;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	line-height:39px;
	padding:0px 16px;
	top:-39px;
	height:230px;
}
#header_elements {
	position:relative;
	top:-39px;
	z-index:4;
	width:768px;
	height:39px;
	background-color:#f4f3f3;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	line-height:39px;
	color:#858485;
	padding:0px 16px;
}
#header_elements a:visited {
	color:#08f;
}
#header_elements a:hover {
	color:#af0000;
}
#header_right {
	position:relative;
	top:17px;
	float:right;
	width:412px;
}
#overall_container {
	position:relative;
	margin:auto;
	width:800px;
	overflow:visible;
	z-index:10;
}
#home_container {
	position:relative;
	top:-4px;
	z-index:4;
	margin-left: auto; 
	margin-right: auto;
	width: 800px;
}
#left {
	float:left;
}
#forty {
	position:relative;
	float:left;	
}
#logo {
	position:relative;
	top:33px;
	margin-left:12px;
	float:left;
}
.lt-ie8 #hdr_radios input {
    vertical-align: middle;
}
.lt-ie8 #search_table #search_btn {
    position: absolute;
    right: 0;
    top: 1px;
}
.lt-ie8 #search_input {
    padding-right: 30px;
}
#nav {
	position:relative;
	top:-43px;
	z-index:4;
	height:41px;
	margin-left:auto; 
	margin-right:auto;
	width: 800px;
	white-space:nowrap;
}

#nav a:link,
#nav a:visited,
#nav a:hover,
#nav a:active {
	color:#fff;
	line-height:41px;
}

#buttons {
	height:41px;
	text-align:center;
	width:auto;
	margin:0 auto;
}

#buttons a {
	text-decoration:none;
	color:#fff;
	/*text-shadow:0px -1px 1px #320101;*/
	letter-spacing:.5px;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.menu_item {
	float:left;
	clear:none;
	height:41px;
}

.menu_item a {
	float:left;
	clear:none;
	height:41px;
	background:url(/wwwadmin/images/v4template/menu_bg_blue.png) top repeat-x;
}

.menu_item a:hover {
	background:url(/wwwadmin/images/v4template/menu_bg_blue.png) bottom repeat-x;
	height:41px;
}

.menu_divider {
	background:url(/wwwadmin/images/v4template/menu_divider_blue.png);
	width:2px;
	height:41px;
}

#nav div.about a { 
	width:119px; 
}

#nav div.admissions a { 
	width:106px; 
}

#nav div.academics a { 
	width:97px; 
}

#nav div.studentlife a { 
	width:110px; 
}

#nav div.faithservice a { 
	width:133px; 
}

#nav div.news a { 
	width:127px; 
}

#nav div.athletics a { 
	width:96px; 
}

#menu_left,
#menu_right {
	width:8px;
	min-width:8px;
	max-width:8px;
	height:8px;
	min-height:8px;
	max-height:8px;
}

#menu_left {
	background:url(/wwwadmin/images/v4template/menu_round_left_blue.png) top left no-repeat;
	position:absolute;
	z-index:5;
	left:0;
	top:0;	
}

#menu_right {
	background:url(/wwwadmin/images/v4template/menu_round_right_blue.png) top left no-repeat;
	position:absolute;
	z-index:5;
	right:0;
	top:0;	
}
	
#news {
	width:225px;
	padding:0px 16px;
	float:left;
}
#news h2 {
    min-height: 51px;
    border-bottom: 1px dotted #B0B0B0;
}
#newsthumb,
.newsthumb {
	float:left;
	width:75px;
}
#newstext,
.newstext {
	float:left;
	padding-left:7px;
	width:143px;
}

.news_headline
{
	margin-left:65px;
	font-size:10px;
	font-style:normal;
}
.news_headline h3 {
    margin-bottom: 0.2em;
}
.news_headline h3 a
{
    line-height:15px;
	font-size:11px;
	text-decoration:none;
}
.news_headline .caption
{
    line-height:15px;
    font-size: 1em;
}
.lt-ie8 .news_headline
{
    margin-left:5px !important;
}
#page_header {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#06254e; 
	border-bottom:1px dotted #b0b0b0;
	padding-bottom:5px;
	margin-bottom:10px;
}
#page_tools {
	float:right;
}
#published-media
{
	padding-left:0px;
	margin-bottom:0px;
	list-style:none;
}
#published-media li {
    margin-bottom: 1em;
    overflow: auto;
}
#published-media li > img {
    float: left;
    margin-right: 10px;
}

#search form > div {
    float: right;
    clear: both;
}

#slideshow {
	position:relative;
	top:-39px;
	z-index:4;
	width:800px;
	height:301px;
	background-color:#fff;
}

#slides {
	width:800px; min-width:800px; max-width:800px;
	height:301px; min-height:301px; max-height:301px;
	position:relative;
}

#slideshow_controls {
	height:17px; min-height:17px; max-height:17px;
	padding-left:15px; padding-right:15px;
	position:absolute;
	right:0; top:230px;
	z-index:100;
}

#slideshow_controls a {
	display: inline-block;
	width:13px;
	height:13px;
	margin-left:5px;
	float:left;
	background:#172c4c;
	border:2px solid #6f6b6a;
	cursor:pointer;
	text-indent: -999em;
}

#slideshow_controls a.activeSlide {
	background:#2c5594;
	border:2px solid #fff;
}
#hdr_radios {
	float:right;
	margin-bottom:4px;
}

#search {
	position:relative;
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-align:right;
	padding-bottom:6px;
}
#search_btn {
	border:1px solid #fff;
	border-left:0px;
	cursor:pointer;
}

#search_input {
	width:196px;
	height:18px;
	border:none;
	background:url(/wwwadmin/images/v4template/search_bg.png) repeat-x;
	color:#333;
	padding-left:2px;
	border:1px solid #fff;
    vertical-align: top;
}
#search_table {
	margin-top:0px;
    position: relative;
}
#separator_v,
.separator_v {
	height:560px;
	width:1px;
	border-left:1px dotted #c9c9c9;
	float:left;
}
#separator_h,
.separator_h {
 	border-bottom:1px dotted #aaa;
	margin-bottom:10px;
	width:100%;
}
#shad_left {
	position:absolute;
	top:-57px;
	left:-16px;
	z-index:3;
	background:url(/wwwadmin/images/v4template/left.png) no-repeat;
	height:464px;
	width:17px;
}
#shad_right {
	position:absolute;
	top:-57px;
	left:800px;
	z-index:4;
	background:url(/wwwadmin/images/v4template/right.png) no-repeat;
	height:464px;
	width:17px;
}
#splash_middle {
	float:left;
	width:391px;
	padding-right:15px;
}
#splash_right {
	float:right;
	width:162px;
}
#twocol_container {
	width:770px;
	overflow:hidden;
	background:url(/wwwadmin/images/v4template/bg_2col_770.png) repeat-y;
}
#twocol_left {
	width:500px;
	float:left;
	padding-right:15px;
}
#twocol_right {
	width:237px;
	float:right;
}

/* CLASSES - alphabetized */

.bold {
	font-weight:bold;
}
.caption{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-style:italic;
	font-size:11px;
	color:#999;
	margin-bottom:15px;	
}
/* 3 column Div Styles*/
.col3_container {
	width:770px;
	overflow:hidden;
	background:url(/wwwadmin/images/v4template/col3.png) repeat-y;
}
.col3_left {
	width:235px;
	margin-right:30px;
	float:left;
	overflow:hidden;
}
.col3_middle {
	width:238px;
	margin-right:30px;
	float:left;
	overflow:hidden;
}
.col3_right {
	width:235px;
	float:right;
	overflow:hidden;
}

/* 2 column Div Styles right wide*/
.col2_rightwide_container {
	width:770px;
	overflow:hidden;
	background:url(/wwwadmin/images/v4template/col2_rightwide.png) repeat-y;
}
.col2_left {
	width:237px;
	margin-right:30px;
	float:left;
	overflow:hidden;
}
.col2_rightwide {
	width:500px;
	float:right;
	overflow:hidden;
}

/* 2 column Div Styles left wide*/
.col2_leftwide_container {
	width:770px;
	overflow:hidden;
	background:url(/wwwadmin/images/v4template/col2_leftwide.png) repeat-y;
}
.lt-ie7 .col2_leftwide_container {
    background:none;
}
.col2_leftwide {
	width:500px;
	margin-right:30px;
	float:left;
	overflow:hidden;
}
.col2_right {
	width:237px;
	height:100%;
	float:right;
	overflow:hidden;
}

.cssbutton {
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	white-space:nowrap;
	display:block;
	width:134px;
	height:47px;
	margin:0px 0px 8px 0px;
	padding:0;
}
.cssbutton a {
	display:block;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:15px;
	width:134px;
	height:47px;
	display:block;
	float:left;
	color:#1f8ffc;
	text-decoration:none;
}
.cssbutton a:hover, .cssbutton2lines a:hover {
	visibility:visible;
	color:#555;
}
.cssbutton img {
	width:134px;
	height:47px;
	border:0
}
.cssbutton span {
	position:absolute;
	left:47px;
	top:16px;
	margin:0px;
	padding:0px;
	cursor:pointer;
} 
.cssbutton2lines {
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	white-space:nowrap;
	display:block;
	width:134px;
	height:47px;
	margin:0px 0px 8px 0px;
	padding:0;
}
.cssbutton2lines a {
	display:block;
	font-size:13px;
	line-height:15px;
	font-family:Verdana, Geneva, sans-serif;
	width:134px;
	height:47px;
	display:block;
	float:left;
	color:#1f8ffc;
	text-decoration:none;
}
.cssbutton2lines img {
	width:134px;
	height:47px;
	border:0
}
.cssbutton2lines span {
	position:absolute;
	left:47px;
	top:8px;
	margin:0px;
	padding:0px;
	cursor:pointer;
}

.deptheader {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	font-size:22px;
	color:#444;
}
.eventimage {
	background:url(/wwwadmin/images/v4template/event_bg_blue.png) no-repeat top;
	width:56px;
	height:26px;
	color:#fff;
	font-size:11px;
	padding-top:4px;
	text-align:center;
    float: left;
    vertical-align: top;
    padding-bottom: 1.3em;
    margin-right: 10px;
}
.eventimageR {
	background:url(/wwwadmin/images/v4template/event_bg_red.png) no-repeat top;
	width:56px;
	height:26px;
	color:#fff;
	font-size:11px;
	padding-top:4px;
	text-align:center;
}
.eventdetail {
	padding:0px 0px 10px 0px;
    max-width: 155px;
    display: inline-block;
}
.highlight {
	background-color:#ffee79;	
}
.imageborder {
	border:1px solid #878383;
	padding:3px 3px;
	background-color:#ddd;
}
.left {
	float:left;
}
.med {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:13px;
	color:#0A254E;
	font-weight:bold;
	padding:4px 0px;
}
.medheader {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	font-size:17px;
	color:#0A254E;
	padding-bottom:10px;
}
.news {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#0A254E;
}
.pageheader {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	font-weight:lighter;
	letter-spacing:0.05em;
	line-height:28px;
	color:#0A254E;
	margin-top:0px;
	margin-bottom:15px;
	border-bottom:dotted 1px #b0b0b0;
	padding:0px 0px 10px 0px;
}
#print_logo{
	display: none;
}
.right {
	float:right;
}
.smbullet {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


/*quicklinks*/
#topnav {
	position:absolute;
	right:0;
	top:-20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-align:right;
	padding-top:8px;
	z-index:100;
}
#topnavdiv,
.topnavdiv {
	padding:0px 10px;
	border-right:1px solid #435889;
	float:left;
}

#topnav { top:-137px; }

#topnav div a:link {color:#fff; text-decoration:none;}
#topnav div a:visited {color:#fff; text-decoration:none;}
#topnav div a:hover {color:#fff; text-decoration:underline;}
#topnav div a:active {color:#fff; text-decoration:none;}

#topnav div div ul li ul li a:link,
#topnav div div ul li ul li a:visited,
#topnav div div ul li ul li a:hover,
#topnav div div ul li ul li a:active {
	color:#fff;
	text-decoration:none;
}

#quicklink {
	padding:0px 0px 0px 10px;
	float:left;
}
.quicklinks { 
	width:80px; 
	height:15px; 
	position:relative; 
	text-align:right; 
	padding:0; 
	margin:0;
}

* html .quicklinks {
	width:81px; 
	w\idth:80px;
}

.quicklinks ul,
.quicklinks li{
	list-style:none;
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}

ul.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 598;
	width: 100%;
}

ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top:0;
	right: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown {
	font-weight: normal;
}

ul.dropdown li {
	padding: 6px 10px;
	margin-top:6px;
	color: #fff;
	line-height:11px;
}

.quicklinks ul.dropdown ul {
	box-shadow: 0 3px 3px rgba(0,0,0,0.5);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.quicklinks ul.dropdown ul li {
	padding: 0;
	margin: 0;
	background-color: #375582;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#375582), to(#284572));
	background-image: -webkit-linear-gradient(top, #375582, #284572);
	background-image: linear-gradient(to bottom, #375582, #284572);
}

.lt-ie10 .quicklinks ul.dropdown ul li,
.lt-ie9 .quicklinks ul.dropdown ul li {
	background-image: url(/wwwadmin/images/v4template/quicklinks_bg_stretch_blue.png);
}

.quicklinks ul.dropdown ul li:last-child {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.quicklinks ul.dropdown ul li a {
	padding: 8px 10px;
	display: inline-block;
	width: 130px
}



.quicklinks ul.dropdown ul li.hover,
.quicklinks ul.dropdown ul li:hover {
	background-image: none;
	background-color: #142743;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#142743), to(#1b3459));
	background-image: -webkit-linear-gradient(top, #142743, #1b3459);
	background-image: linear-gradient(to bottom, #142743, #1b3459);
	color: #fff;
}

ul.dropdown a:link,
ul.dropdown a:visited { 
	color: #fff; 
	text-decoration: none; 
}
ul.dropdown a:hover	{ 
	color: #fff; 
}
ul.dropdown a:active { 
	color: #ffa500; 
}
ul.dropdown ul {
	WIDTH:150px;
}
ul.dropdown ul li {
	font-weight: normal;
}

ul.dropdown li.dir {
	background:none;
	padding:0 0 10px 0;
	margin:0;
	border:none;
	cursor:pointer;
	color:#fff;
	font-weight:normal;
	margin-top:1px;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	color:#fff;
}

ul.dropdown li.dir ul {
	background-image: none;
	background-color: #0a1426;
}




/* support old styles */
/* related styles with font-size defs located in text css files for style switching */
.text-1b {font-weight:bold;}
.text0b {font-weight:bold;}
.whiteText-1 {color:#fff;}
.whiteText-1b {font-weight:bold; color:#fff;}
.whiteText0 {color:#fff;}
.whiteText0b {font-weight:bold; color:#fff;}
.redtext-1 {color:#AF0000;}
.redtext-1b {font-weight:bold; color:#AF0000; }
.redtext0 {color:#AF0000;}
.redtext0b {font-weight:bold; color:#AF0000;}
.headertext-1 {color:#0a254e;}
.headertext-1b {font-weight:bold; color:#0a254e; }
.headertext0 {color:#0a254e}
.headertext0b {font-weight:bold; color:#0a254e}
.LinkText-1b {font-weight:bold;}
.LinkText0b {font-weight:bold;}
.BlueLink-1 {color:#08f;}
A:Hover.BlueLink-1 {color:#AF0000;}
A:visited.BlueLink-1 {color:#08f;}
A:hover.visited.BlueLink-1 {color:#AF0000;}
.BlueLink0 {color:#03c;}
A:Hover.BlueLink0 {color:#AF0000;}
A:visited.BlueLink0 {color:#03c;}
A:hover.visited.BlueLink0 {color:#AF0000;}

.LUinput {color:black; padding-left:3px; border-bottom:1px solid; border-bottom-color:#718BC7; border-left:1px solid; border-left-color:#4260A4; border-right:1px solid; border-right-color:#718BC7; border-top:1px solid; border-top-color:#4260A4; height:14px;}
.LUinputPlain {padding-left:3px;}
.LUtextarea {color:black; background-color:white; padding-left:3px;}
.LUselect {color:black; padding-left:3px; margin-bottom:1px}
.LUsubmit {color:black; background-color:#ddd; height:19px;  border-bottom:2px solid; border-bottom-color:#afafaf; border-left:2px solid; border-left-color:#fff; border-right:2px solid; border-right-color:#afafaf; border-top:2px solid; border-top-color:#fff; margin-top:1px;}
.LUsubmitblue {color:white; background-color:#4260A4; height:19px; border-bottom:2px solid; border-bottom-color:#006; border-left:2px solid; border-left-color:#718BC7; border-right:2px solid; border-right-color:#006; border-top:2px solid; border-top-color:#718BC7; margin-top:1px; font-weight:bold;}

table.blue {font-family:Verdana, arial, helvetica, sans-serif; font-weight:normal; font-size:11px; border:1px solid #c3c3c3; background-color:#ddd; border-collapse:collapse; text-align:left;}
.bluetopleft {background-color:#dfdfdf; font:14px Verdana, Geneva, Arial, Helvetica, sans-serif; color:#444; padding:10px 15px; font-weight:normal; text-transform:none; border-bottom:dotted 1px #b0b0b0;}
.bluetopcenter {background-color:#dfdfdf; font:14px Verdana, Geneva, Arial, Helvetica, sans-serif; color:#444; padding:10px 15px; font-weight:normal; text-align:center;  text-transform:none; border-bottom:dotted 1px #b0b0b0}
.bluetopright {background-color:#dfdfdf; font:14px Verdana, Geneva, Arial, Helvetica, sans-serif; color:#444; padding:10px 15px; font-weight:normal; text-align:center; text-transform:none; border-bottom:dotted 1px #b0b0b0}
.bluemiddleleft {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444;	padding:15px;}
.bluemiddlecenter {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px;}
.bluemiddleright {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px; }
.bluebottomleft {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px;}
.bluebottomcenter {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px;}
.bluebottomright {font:11px Verdana, Geneva, Arial, Helvetica, sans-serif; background-color:#f4f4f4; color:#444; padding:15px;}

.addthis_button_google_plusone {margin:1px 3px 0 0 !important;float:left !important;}
#footer_headers a:link {
	font:14px Georgia, "Times New Roman", Times, serif !important;
	color:#fff !important;
	text-decoration:none !important;
	line-height:34px !important;
}
#footer_headers a:visited {font:14px Georgia, "Times New Roman", Times, serif !important;text-decoration:none !important;line-height:34px!important;color:#fff !important;}
#footer_headers a:hover {text-decoration:underline !important;}
#footer_links img,
.quicklinks img {
    vertical-align: middle;
}
#content_container_home h1 {
    color: #0A254E;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: lighter;
    letter-spacing: 0.05em;
    line-height: 20px;
    margin-bottom: 10px;
    margin-top: 0;
    text-transform: none;
}
#cal_header_img {
    background:url(/media/1617/calendar_top.png) !important;
}
#cal_button_left {
    background: url(/media/1617/calendar_buttons.png) top left no-repeat !important;
}
#cal_button_right {
    background: url(/media/1617/calendar_buttons.png) top right no-repeat !important;
}
#hp_cols {
	background: url(/wwwadmin/images/v4template/homepage_cols.png) center repeat-y;
	overflow: hidden;
}
.addthis_toolbox {
	line-height: 1;
}


/*new buttons and icons for them*/
.lt-ie10 .btn-small, .lt-ie10 .btn-large {
	border-radius: 0px !important;
}

.btn-small, .btn-large{
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	border-radius: 4px;
	margin-bottom: .5em;
	cursor: pointer;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a.btn-small, a.btn-large {
	display: inline-block;
	text-decoration: none;
	text-align: center;
}
.btn-small{
	font-size: 12px;
	min-width: 62px;
	height: 25px;
}
a.btn-small {
	line-height: 23px;
	padding: 0 .6em;
}
.btn-large{
	font-size: 16px;
	line-height: 30px;
	padding: 0px 20px;
	height: 49px;
}
a.btn-large {
	line-height: 47px;
}
.btn-small.fullwidth, .btn-large.fullwidth{
	width: 100%;
}

.red .icon, .blue .icon{
	background: url(/wwwadmin/images/v4template/IconSprite-White.png);
}
.gray .icon{
	background: url(/wwwadmin/images/v4template/IconSprite.png);
}

.icon{
	background-repeat: no-repeat;
	display: inline-block;
	width: 20px;
	height: 30px;
	float: left;
	margin-right: 24px;
	margin-left: -5px;
}
a.btn-large .icon {
	margin-top: 9px;
}
.lt-ie8 .icon, .ie7 .icon{
	float: none;
}
.icon:after{
	/*line to the right*/
	content:"";
	display:inline-block;
	width:0;
	height:30px;
	margin-left: 20px;
	position: absolute;
}
.blue .icon:after{
	border-left: 1px solid #0f1e35;
	border-right: 1px solid #274065;
}
.red .icon:after{
	border-left: 1px solid #670c0f;
	border-right: 1px solid #d22b30;
}
.blue.disabled .icon:after, .red.disabled .icon:after{
	border-left: 1px solid #929292;
	border-right: 1px solid #d1d1d1;
}
.gray .icon:after{
	border-left: 1px solid #cccccc;
	border-right: 1px solid #fafafa;
}

/*icons*/
.icon.r-arrow{
	background-position: 0px 1px;
}
.icon.l-arrow{
	background-position: 0px -28px;
}
.icon.calendar{
	background-position: 0px -55px;
}
.icon.check{
	background-position: 0px -83px;
}
.icon.print{
	background-position: 0px -107px;
}
.icon.location{
	background-position: 0px -133px; 
}
.icon.home{
	background-position: 0px -161px;
}
.icon.building{
	background-position: 0px -190px;
}
.icon.cart{
	background-position: 0px -218px;
}
.icon.person{
	background-position: 0px -245px;
}
.icon.chat{
	background-position: 0px -273px;
}
.icon.lock{
	background-position: 0px -302px;
}
.icon.write{
	background-position: 0px -329px;
}
.icon.info{
	background-position: 0px -357px;
}
.icon.facebook{
	background-position: 0px -385px;
}
.icon.twitter{
	background-position: 0px -411px;
}

/*ICONS (disabled button)*/
.disabled .icon.r-arrow{
	background-position: -20px 1px;
}
.disabled .icon.l-arrow{
	background-position: -20px -28px;
}
.disabled .icon.calendar{
	background-position: -20px -55px;
}
.disabled .icon.check{
	background-position: -20px -80px;
}
.disabled .icon.print{
	background-position: -20px -107px;
}
.disabled .icon.location{
	background-position: -20px -133px; 
}
.disabled .icon.home{
	background-position: -20px -161px;
}
.disabled .icon.building{
	background-position: -20px -190px;
}
.disabled .icon.cart{
	background-position: -20px -218px;
}
.disabled .icon.person{
	background-position: -20px -245px;
}
.disabled .icon.chat{
	background-position: -20px -273px;
}
.disabled .icon.lock{
	background-position: -20px -302px;
}
.disabled .icon.write{
	background-position: -20px -329px;
}
.disabled .icon.info{
	background-position: -20px -357px;
}
.disabled .icon.facebook{
	background-position: -20px -385px;
}
.disabled .icon.twitter{
	background-position: -20px -411px;
}

/*selector must specify buttons, or else other things will be targeted*/
.btn-small.gray, .btn-large.gray{
	border: 1px solid #ccc;
	color: #666666;
	text-shadow: 0px 1px #fff;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.5);

	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 0%,#d8d8d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
}

.btn-small.gray:hover, .btn-large.gray:hover{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e4e4e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e4e4e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e4e4e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e4e4e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e4e4e4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#e4e4e4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4',GradientType=0 ); /* IE6-9 */
}
.btn-small.gray:active, .btn-large.gray:active{
	background: #d8d8d8; /* Old browsers */
	background: -moz-linear-gradient(top, #d8d8d8 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8d8), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d8d8d8 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d8d8d8 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d8d8d8 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d8d8d8 0%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
}
.btn-small.gray.disabled, .btn-large.gray.disabled{
	color: #ccc;

	/*identical to normal, but needed to prevent active or hover from changing it*/
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 0%, #d8d8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 0%,#d8d8d8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 0%,#d8d8d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
}

.btn-small.red, .btn-large.red{
	border: 1px solid #670c0f;
	color: #fff;
	text-shadow: 0px 1px #670c0f;
	box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .07), inset -1px -1px 1px 0px rgba(255,255,255, .07);

	background: #cb1d22; /* Old browsers */
	background: -moz-linear-gradient(top, #cb1d22 13%, #9b181d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#cb1d22), color-stop(100%,#9b181d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cb1d22 13%,#9b181d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cb1d22 13%,#9b181d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cb1d22 13%,#9b181d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cb1d22 13%,#9b181d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb1d22', endColorstr='#9b181d',GradientType=0 ); /* IE6-9 */
}

.btn-small.red:hover, .btn-large.red:hover{
	background: #d9151b; /* Old browsers */
	background: -moz-linear-gradient(top, #d9151b 13%, #a81218 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#d9151b), color-stop(100%,#a81218)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d9151b 13%,#a81218 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d9151b 13%,#a81218 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d9151b 13%,#a81218 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d9151b 13%,#a81218 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9151b', endColorstr='#a81218',GradientType=0 ); /* IE6-9 */
}
.btn-small.red:active, .btn-large.red:active{
	background: #9b181d; /* Old browsers */
	background: -moz-linear-gradient(top, #9b181d 0%, #cb1d22 87%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b181d), color-stop(87%,#cb1d22)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9b181d 0%,#cb1d22 87%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9b181d 0%,#cb1d22 87%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9b181d 0%,#cb1d22 87%); /* IE10+ */
	background: linear-gradient(to bottom, #9b181d 0%,#cb1d22 87%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b181d', endColorstr='#cb1d22',GradientType=0 ); /* IE6-9 */
}

.btn-small.blue, .btn-large.blue,
.btn-small.blue:visited, .btn-large.blue:visited
{
	border: 1px solid #0f1e35;
	color: #fff;
	text-shadow: 0px 1px #0a1423;
	box-shadow: inset 1px 1px 1px 0px rgba(255,255,255, .07), inset -1px -1px 1px 0px rgba(255,255,255, .07);

	background: #233e68; /* Old browsers */
	background: -moz-linear-gradient(top, #233e68 0%, #09244e 87%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#233e68), color-stop(87%,#09244e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #233e68 0%,#09244e 87%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #233e68 0%,#09244e 87%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #233e68 0%,#09244e 87%); /* IE10+ */
	background: linear-gradient(to bottom, #233e68 0%,#09244e 87%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#233e68', endColorstr='#09244e',GradientType=0 ); /* IE6-9 */
}

.btn-small.blue:hover, .btn-large.blue:hover{
	color: #fff;
	background: #234378; /* Old browsers */
	background: -moz-linear-gradient(top, #234378 0%, #07285c 88%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#234378), color-stop(88%,#07285c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #234378 0%,#07285c 88%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #234378 0%,#07285c 88%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #234378 0%,#07285c 88%); /* IE10+ */
	background: linear-gradient(to bottom, #234378 0%,#07285c 88%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#234378', endColorstr='#07285c',GradientType=0 ); /* IE6-9 */
}

.btn-small.blue:active, .btn-large.blue:active{
	background: #09244e; /* Old browsers */
	background: -moz-linear-gradient(top, #09244e 12%, #233e68 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#09244e), color-stop(100%,#233e68)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #09244e 12%,#233e68 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #09244e 12%,#233e68 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #09244e 12%,#233e68 100%); /* IE10+ */
	background: linear-gradient(to bottom, #09244e 12%,#233e68 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09244e', endColorstr='#233e68',GradientType=0 ); /* IE6-9 */
}

.btn-small.blue.disabled, .btn-large.blue.disabled, .btn-small.red.disabled, .btn-large.red.disabled{
	text-shadow: 0px -1px #848484;
	border: 1px solid #929292;

	background: #cbcbcb; /* Old browsers */
	background: -moz-linear-gradient(top, #cbcbcb 13%, #b4b4b4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#cbcbcb), color-stop(100%,#b4b4b4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #cbcbcb 13%,#b4b4b4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #cbcbcb 13%,#b4b4b4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #cbcbcb 13%,#b4b4b4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #cbcbcb 13%,#b4b4b4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbcbcb', endColorstr='#b4b4b4',GradientType=0 ); /* IE6-9 */
}